<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta name="description" content="Music All In System">
    <meta name="author" content="Grupo 7">
    <title>Music All In</title>
	<link th:href="@{/img/mini-logo.ico}" rel="icon" type="image/ico" sizes="any">
    <link th:href="@{/css/fontawesome.css}" rel="stylesheet">
    <link th:href="@{/css/style.css}" rel="stylesheet">
    <link th:href="@{/css/simple-line-icons.css}" rel="stylesheet">
</head>
<body class="app flex-row align-items-center tribo-img-background">
    <div class="container">
        <div class="row ml-0 pl-0">
            <div class="col-md-3 pl-0 ml-0">
                <div class="card-group mb-0 pb-0 ml-0 pl-0">
                    <div class="card p-2">
                        <div class="card-body pb-0 mb-0">
                        	<img src="../../img/logo.png" width="180" height="60" alt="Logo">
                            <h1>Login</h1>
                            <div class="alert alert-danger" role="alert" th:if="${#request.getParameter('error') == 'true'}">
                                <strong>Login Failed</strong>
                                <br>
                                Reason: <span th:if="${#session!= null and #session.getAttribute('SPRING_SECURITY_LAST_EXCEPTION') != null}"
                                              th:utext="${#session.getAttribute('SPRING_SECURITY_LAST_EXCEPTION').message}">Static summary
                                        </span>
                            </div>
                            <p class="text-muted" >Sign in to your account</p>
                            <form class='mb-0 pb-0' id='loginForm' th:action="@{/j_spring_security_check}" method='POST'>
                                <div class="input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><i class="fa fa-user"></i></span></div>
                                    <input class="form-control" type="text" id="username" name="username" placeholder="Username" required="required" autofocus>
                                </div>
                                <br>
                                <div class="input-group">
                                    <div class="input-group-prepend"><span class="input-group-text"><i class="fa fa-lock"></i></span></div>
                                    <input class="form-control" type="password" id="password" name="password" placeholder="Password" required>
                                </div>
                                <br>
                                <div class="row justify-content-center">
                                    <input class="btn btn-primary px-4 goto" name="submit" type="submit" value="Login" /></input>
                                </div>
                                <br>
<!--                                 <div class="row justify-content-center"> -->
<!--                                     <a th:href="@{/password/forgot}">Forgot your password?</a> -->
<!--                                 </div> -->
                            </form>
                        </div>
                    </div>
				</div>	
			</div>
		</div>
		<div class="row mt-5">
			<p style="font-size:26px;color:#FBEEE6;font-family:Copperplate;"><i>Do you wanna learn how to play music? <strong>pick one of our free classes.</strong><br>
				You don´t have any instruments? <strong>Don't worry, you can rent ours.</strong><br>
				<strong>Don´t miss the chance to be a part of the music world...</strong><br></i></p>
		</div>
		<div class="row">
			<p style="font-size:32px;color:#FBEEE6;font-family:Copperplate;"><i><strong>Join us!</strong></i></p>
		</div>
   	</div>
    <script th:src="@{/js/jquery.js}"></script>
    <script th:src="@{/js/pace.js}"></script>
    <script th:src="@{/js/action.js}"></script>
</body>
</html>
